:root {
	--primary-font-family: 'Montserrat', sans-serif;
	--secondary-font-family: 'Playfair Display', serif;
  --global-color-primary: ;
	--primary-color: #001F1A;
	--primary-color-2:#E6E9E8;
	--primary-color-3:#667976;
	--secondary-color:#F2E8D9;
	--secondary-color-2:#E6D2B5;
	--secondary-color-3:#A87A39;
	--global-white-color: #ffffff;
}

/*==========================================================================================================================================================*/
.page-template-privacy-policy .common-title-banner { background: #F7F8F8;}
.privacy-terms-desc { padding: 40px 0 80px;}
.privacy-terms-content { max-width: 720px; margin: 0 auto;}
.privacy-terms-content h4:first-child { margin-top: 0;}
.privacy-terms-content h4 { margin: 30px 0 24px; font-family: var(--secondary-font-family); font-weight: 600 !important; font-size: 24px; line-height: 32px; color: var(--primary-color);}
.privacy-terms-content p,
.privacy-terms-content ol li,
.privacy-terms-content ul li,
.privacy-terms-content ol li a,
.privacy-terms-content ul li a { font-family: var(--primary-font-family); font-size: 18px; line-height: 28px; font-weight: 400; color: var(--primary-color-3);}
.privacy-terms-content ol,
.privacy-terms-content ul { padding-left: 25px !important;}
.privacy-terms-content ol li { list-style-type: decimal !important;}
.privacy-terms-content ul li { list-style-type: disc !important;}
.privacy-terms-content ol li a,
.privacy-terms-content ul li a,
.privacy-terms-content p a { color: var(--secondary-color-3); font-weight: 500;}
.privacy-terms-content ol li a:hover,
.privacy-terms-content ul li a:hover,
.privacy-terms-content p a:hover { color: var(--primary-color) !important;}

/*Responsive Design*/
@media(min-width: 768px) and (max-width: 991px){
	.privacy-terms-desc { padding: 30px 0 60px;}
	.privacy-terms-content { max-width: 100%;}
	.privacy-terms-content h4 { margin: 20px 0 15px; font-size: 22px; line-height: 30px;}
	.privacy-terms-content p,
	.privacy-terms-content ol li,
	.privacy-terms-content ul li,
	.privacy-terms-content ol li a,
	.privacy-terms-content ul li a { font-size: 16px; line-height: 24px;}
}
@media(max-width: 767px){
	.privacy-terms-desc { padding: 20px 0 40px;}
	.privacy-terms-content { max-width: 100%;}
	.privacy-terms-content h4 { margin: 15px 0 10px; font-size: 20px; line-height: 28px;}
	.privacy-terms-content p,
	.privacy-terms-content ol li,
	.privacy-terms-content ul li,
	.privacy-terms-content ol li a,
	.privacy-terms-content ul li a { font-size: 14px; line-height: 21px;}
}
